[Spike 4 hrs] Perform initial analysis of the TestSearchSatisfaction data so that we know whether we can trust it or not
Closed, ResolvedPublic2 Story Points

Description

We need to know whether the data from the TestSearchSatisfaction schema makes sense, and that we can trust it, before we start a more in depth analysis. This task is for that.

  • Stakeholder: Product Management and Analysis Team, Discovery Department
  • Benefit: We'll know if we can initially trust this data
  • Estimate: Spike, 4 hours
Deskana created this task.Jul 9 2015, 4:16 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Normal.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 9 2015, 4:16 PM
Ironholds set Security to None.Jul 10 2015, 6:22 PM
Ironholds edited a custom field.
Ironholds added a subscriber: Ironholds.

Waiting on Erik's return

This led to T109523, to create the next generation of this schema.

Deskana closed this task as Resolved.Aug 31 2015, 6:39 PM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.